          &dhemail;

&dhfirstname; &dhsurname;
2001
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

The GNU oSIP library is a low layer SIP implementation.

          #include <smsg.h>

          #include <url.h>

          #include <sdp.h>

          -losip
          The url, SIP and SDP parsers

          #include <osip.h>

          -lfsmtl
          The SIP transaction manager, the dialog manager

## DESCRIPTION

This manual page documents briefly the `&dhpackage;` library.

API reference & FAQ can be found at http://www.fsf.org/software/osip/

## AUTHOR

This manual page was written by &dhusername; &dhemail; for the &debian; system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.